
body {
  background-image: url(../images/page_background.gif), url(../images/page_bottom.gif);
  background-repeat: repeat-x, repeat-x;
  background-position: left 186px, bottom left;
}

body.simple {
  background-image: none, url(../images/page_bottom.gif);
  background-repeat: repeat-x, repeat-x;
  background-position: left top, bottom left;
}

body.simple h1.title { margin: 20px 0 20px 30px; }

body.page-features .container {
  background: transparent url(../images/content/macbookpro_squareon_scaled_alt.png) no-repeat right 82px;
  background-size: 475px auto;
}

body.page-security .container { background: transparent url(../images/bg-security.png) no-repeat right 75px; }

.left { float: left; }

.right { float: right; }

.top_section { height: 78px;}

.evergiving-top-banner {
    background: black;
    width: 100%;
    display: block;
    height: 166px;
    background-image: url(../images/evergiving-top-banner.png);
    background-repeat: no-repeat;
    background-position: center;
	margin-bottom:20px;
}

.evergiving-top-banner a {width:100%;height:100%;display:block;cursor:pointer;}

.intro a img {cursor: pointer;}

#logo {
  background: url(../images/waysactlogo@1.png) top left no-repeat;
  float: left;
  margin-top: 5px;
}

.content_strip img.located {box-shadow: none;
    margin: 0 auto;
    display: block;}

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  #logo {
    background: url(../images/waysactlogo@2.png) top left no-repeat;
    background-size: 160px 48px;
  }
}

#logo h1 {
  font-size: 1px;
  color: white;
}

#logo a {
  display: block;
  height: 60px;
  text-decoration: none;
  width: 160px;
}

.top_menu ul {
  float: right;
  margin-top: 20px;
}

.top_menu li {
  float: left;
  padding-left: 30px;
}

.top_menu a { font-size: 0.9em; }

a.selected {
  color: #AA0000;
  font-size: 1em;
  font-weight: bold;
}

.intro {
  min-height: 306px;
  overflow: hidden;
}

body.simple .intro {min-height:auto;}

.intro-inner { padding-right: 500px; }

.intro h1 {
  font-size: 5.5em;
  font-weight: bold;
  margin: 40px 0 30px;
  color: #453f3e;
  opacity: 0.8;
  text-shadow: -1px -1px 0 #000000;
}

.intro h2 {
  font-family: helvetica neue, helvetica, arial;
  font-size: 1.6em;
  font-weight: 200;
  line-height: 1.4em;
  margin-bottom: 10px;
  letter-spacing: 0.02em;
}

.intro h2.smaller {
  font-size: 1.46em;
  line-height: 1.4em
}

#rotator {
  margin-bottom: 10px;
  margin-top: -40px;
  position: relative;
}

/* rotator in-page placement */

div#rotator { position: relative; }

/* Hack to hide rotator on small screens */
@media only screen and (max-width: 768px) {
	div#rotator {
		display:none;
	}
}

/* rotator css */

div#rotator ul li {
  float: left;
  position: absolute;
  list-style: none;
}

/* rotator image style */

.ie div#rotator ul li img { background-color: #FFF; }

.ie7 div#rotator { margin-top: 20px; }

.ie8 div#rotator ul li img.scale-with-grid { max-width: 581px; }

/* the bullet point list styling */

.goodpoints { margin-bottom: 30px; }

#theawesomepointlist li {
  font-size: 1em;
  font-weight: 200;
  height: 22px;
  margin-bottom: 5px;
  padding-left: 35px;
  padding-top: 8px;
}

/* this sets the tick-style for the point list */


#theawesomepointlist li#pointone { background: url(../images/ticks/red.png) top left no-repeat; }

#pointtwo { background: url(../images/ticks/orange.png) top left no-repeat; }

#pointthree { background: url(../images/ticks/green.png) top left no-repeat; }

#pointfour { background: url(../images/ticks/violet.png) top left no-repeat; }

#pointfive { background: url(../images/ticks/purple.png) top left no-repeat; }

#pointsix { background: url(../images/ticks/pink.png) top left no-repeat; }

.dashboard { }

.thegreatdetails { margin-top: 10px; }

.content_bite { padding: 20px; }

.content_bite p { line-height: 1.3em; }

.addleft { margin-left: 60px; }

.odd { margin: 20px 10px; }

.thegreatdetails h3 {
  color: #453F3E;
  font-size: 24px;
  font-weight: bold;
  line-height: 34px;
  margin-bottom: 8px;
  opacity: 0.8;
}

.RHS {
  background: #eee;
  min-height: 285px;
  padding-top: 10px;
}

.RHS p {
  font-size: 0.9em;
  font-weight: bold;
  margin: 15px;
}

.RHS p.special {
  line-height: 1.5em;
  margin-bottom: 30px;
  margin-left: 35px;
  text-align: justify;
  width: 65%;
}

/* -------------- footer styles  -------------- */

.footer { margin: 80px 0; }

.footer li { float: left; }

.footer a {
  padding-right: 20px;
  font-size: 0.9em;
}

/* -------------- breadcrumb styles  -------------- */


div.breadcrumbs { margin: 0 0 20px 20px; }

div.breadcrumbs a {
  background-color: #EBEBEB;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 3px #888888;
  display: inline-block;
  font-size: 0.9em;
  margin: 0 10px;
  padding: 5px 0;
  text-align: center;
  text-decoration: none;
  min-width: 130px;
}

.separate_me { margin-top: 100px; }

div.breadcrumbs a.selected {
  background: rgb(255,48,25); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(170,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,48,25,1)), color-stop(100%, rgba(170,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(170,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(170,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(255,48,25,1) 0%, rgba(170,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(255,48,25,1) 0%, rgba(170,0,0,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#aa0000', GradientType=0 ); /* IE6-9 */
  color: white;
}

/* -------------- content styles  -------------- */

.content_strip {
  box-shadow: 0 1px 3px #EEEEEE;
  margin-bottom: 20px;
}

p.overview {
  font-size: 1.1em;
  letter-spacing: 0.02em;
}

.content_strip img {
  box-shadow: 0 0 8px #a2a2a2;
  max-width: 100%;
  height: auto;
}

.content_strip img.noshadow { box-shadow: none; }

.content_strip a {
  border-bottom: 1px solid #AA0000;
  text-decoration: none;
}

.content_block { padding: 20px; }

.content_strip img.left { margin: 20px; }

.content_strip img.right { margin: 20px; }

.content_strip h2 {
  font-family: helvetica neue, helvetica, arial;
  font-size: 1.8em;
  font-weight: 100;
  letter-spacing: 0.02em;
  line-height: 1.2em;
  margin-bottom: 10px;
}

h1.title {
  color: #453F3E;
  display: block;
  font-size: 2.3em;
  font-weight: bold;
  margin: 40px 0 0 30px;
  opacity: 0.7;
}

body.page-features h1.title, body.page-security h1.title { margin-top: 0; }

.content_strip h3 {
  color: #777777;
  font-family: helvetica neue, helvetica, arial, sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 16px;
}

.content_strip h1 {
  color: #777777;
  font-family: helvetica neue, helvetica, arial, sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 16px;
}

.content_strip p {
  font-size: 0.9em;
  line-height: 1.2em;
  margin: 5px 0 15px;
}

.content_strip p.quote {
  font-style: italic;
  font-size: 1em;
  line-height: 1.6em;
  margin: 0 0 20px 0;
}

.softwrap {
  background-color: #F7F7F7;
  box-shadow: 1px 1px 2px 1px #EEEEEE inset;
  padding: 20px 20px 5px;
}

.team-member {
    font-size: 14px;
    position: relative;
}

.team-member-monster {
    width: 80px;
    margin: 0 auto;
    padding: 0;
    position: absolute;
    top: 10px;
    left: 0;
}

.team-member-monster img {    
	box-shadow:none;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;}

.team-member-text {
    padding-left: 80px;
}

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
  .meetus li span {
    background-image: url("../images/icons_strip@2.png");
    background-size: 42px 931px;
  }
}

.meetus.softwrap a {
  border-bottom: 0 none;
  text-decoration: none;
}


 <<<<<<< HEAD  .panel-default > .panel-heading {
background-color:white;
}

.panel-title img {
  margin-bottom: -15px;
  margin-right: 10px;
}
======= /* --- pricing plan table  --- */
.pricing-header {
 text-align:center;
 margin-bottom:40px;
}

body.simple .pricing-header h1.title {
  margin-left: 0;
  font-family: helvetica neue, helvetica, arial, sans-serif;
}

#pricing_wrap {
  background-color: #F4F4F4;
  box-shadow: 0 0 5px #CCCCCC;
  padding: 20px 40px;
  display: block;
}

.pricingtable {
  background-color: #FFFFFF;
  border-bottom: 1px solid #CCCCCC;
  box-shadow: 0 0 4px #CCCCCC;
  margin-bottom: 10px;
  padding: 10px 0;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.pricingtable:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  transform: scale(1.2);
}

.pricingtable span { width: 278px; }

.pricingtable tr { margin-bottom: 10px; }

.pricingtable td {
  border: 1px solid #EEEEEE;
  vertical-align: top;
  padding: 10px;
  width: 33%;
  line-height: 1.6em;
}

.price_item {
  border-radius: 10px 10px 10px 10px;
  margin-bottom: 20px;
}

p.item_description {
  color: black;
  font-size: 1.5em;
  margin: 0;
  padding-left: 10px;
}

.price_amount {
  font-size: 1.2em;
  height: 30px;
}

.price_total {
  background: no-repeat scroll right top transparent;
  font-size: 1.2em;
  height: 30px;
}

.red { color: red; }

.orange { color: orange; }

.green { color: #096; }

.blue { color: #33C; }

.purple { color: #63C; }

.indigo { color: #306; }

.pink { color: #C39; }

.color {
  font-size: 1.2em;
  font-weight: bold;
  letter-spacing: 0.02em;
}
 >>>>>>> FETCH_HEAD
.visible {display:block;}
.hidden {display:none;}

.show_td td {
    border: 1px solid #ccc;
    padding: 10px;
}

.open_next_answer.visible {
    margin-bottom: 40px;
}

.hide_this_answer {
    color: #aa0000 !important;
    font-size: 0.9em;
}